Warning: Invalid argument supplied for foreach() in /web/website/www.ownlinux.cn/www/wp-content/plugins/alimama-deluxe/alimama-deluxe.php on line 925 Nvidia Linux 180.17 显卡驱动| OwnLinux.org
21
12月

Nvidia Linux 180.17 显卡驱动

感谢bt4wang的提醒,Nvidia 最近仿佛是吃了一剂猛药,Nvidia 在短短的时间内接连狂发了几个版本的 Linux 显卡驱动,几乎每个版本都有很多新的特性加入,同时稳定性和可靠性也在一步步提高。Nvidia 在上个周才发布了 Nvidia Linux 180.16 显卡驱动。本周,Nvidia Linux 180.17 显卡驱动也已经出炉。

Nvidia Linux 180.17 显卡驱动发布重点:
* 添加针对下列GPU的支持:
Quadro NVS 450
Quadro FX 370 LP
Quadro FX 5800
Quadro FX 4800
Quadro FX 470
Quadro CX
Quadro FX 2700M
GeForce 9400M G
GeForce 9400M
GeForce 9800 GT
GeForce 9800 GT
GeForce 8200M G
GeForce Go 7700
GeForce 9800M GTX
GeForce 9800M GT
GeForce 9800M GS
GeForce 9500 GT
GeForce 9700M GT
GeForce 9650M GT
GeForce 9500 GT
* 添加针对OpenGL 3.0的初级支持。
* 修正了nvidia-settings设定中的一处SDI同步校对控制漏洞。
* 修正了一处漏洞,该漏洞可导致SDI 应用停滞或崩溃。
* 修正了一处漏洞,当xorg.conf 包含Device和Screen却不包含ServerLayout时,该漏洞导致nvidia-settings崩溃。
* 修正了一处漏洞,当GlyphCache设定开启时,该漏洞导致GeForce 6系列和7系列GPU上的字体崩溃。
* 修正了一处漏洞,当GlyphCache设定开启时,该漏洞导致内存泄露。
* 添加针对SDI全色彩的支持。
* 修正了显示器同步某配置文档选项的分析漏洞。
* 在某些GPU上改进了VDPAU错误恢复能力。
* 改进了VDPAU错误定位和报告能力。
* 改进了VDPAU针对某些视频位元串流的支持。
* 更新了VDPAU:
o VdpDecoderCreate API改为不兼容。由此所有客户端应用需重新建立。
o 针对H.264,系统需相关应用程序告知VDPAU允许的参照帧数。因此相关应用程序可要求最少4个参照帧数。因此在所有GPU上(或非常接近此限制)VDPAU可支持4.1级参照帧数。相关应用现可控制VDPAU的内存用途方向。
o 在某些GPU上修正了某些H.264视频流的解码崩溃问题。
o 修正了一处漏洞,在某些GPU上该漏洞导致VC-1/WMV3解码顺利进行。
o 增强并整理了vdpau.h文件。
o 在首帧未出现以前切勿使用色彩键为目标串上色。如未按此说明操作会导致首帧未出现以前色彩鍵显示时间的缩短或消失。

笔者现在已经将显卡驱动升级到了 180.17 版,如图:

目前暂不建议 Linux 的初级用户升级显卡驱动

官网
http://www.nvidia.cn/object/linux_display_ia32_180.17_cn.html
http://www.nvidia.cn/object/linux_display_amd64_180.17_cn.html

32bit:http://cn.download.nvidia.com/XFree86/Linux-x86/180.17/NVIDIA-Linux-x8…
64bit:http://cn.download.nvidia.com/XFree86/Linux-x86_64/180.17/NVIDIA-Linux…

原载: OwnLinux.org
原文标题: Nvidia Linux 180.17 显卡驱动
原文链接:http://www.ownlinux.org/2008/12/21/nvidia-linux-18017-display-driver.html
OwnLinux.org 版权所有,转载时必须以链接形式注明作者和原始出处及本声明。否则,请勿转载!!


任何商业网站未经许可请勿转摘!本站将保留追究其法律责任的权利。

7 条评论了已经

Trackbacks/Pingbacks.

发表评论

名字(必须)
邮箱(不会被公布)(必须)
网址

字体为 粗体 是必填项目,邮箱地址 永远不会 公布。

允许部分 HTML 代码:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>
URLs(网站链接)必须完整有效 (比如: http://www.ownlinux.org),所有标签都必须完整的关闭。

超出部分系统将会自动分段及换行。

请保证评论内容是与日志或 Blog 内容相关的,灌水、攻击性或不恰当的评论 可能 会被编辑或删除。

    站内搜索

    赞助商

    标签

    最近访问